DEAR FELLOW SHAREHOLDERS
I am pleased to report that our performance in 2012 yielded positive returns to our shareholders against a
challenging and uncertain economic backdrop. Persistent low interest rates, low volatility and tepid capital
markets continued to weigh on the global markets, the financial industry and our company. In spite of the
environment, we were able to make significant progress transforming our company both operationally and
culturally, and are now more nimble, client-focused and results-oriented. We are equipped to contribute to
the smooth and orderly functioning of the global markets, a significant responsibility that we embrace.
Let me highlight some important measures we use to gauge our performance:
 SHAREHOLDER RETURN: In 2012, our total shareholder return was 32 percent, positioning us at
the 75th percentile relative to both the S&P 500 Financials Index and our peer group. This is a vast
improvement over our prior-year results. This improvement needs to continue in order to deliver
a more consistent return, as we still lag our peers and the Index over a three-year and five-year
horizon.
 BOOK VALUE: The growth in the intrinsic value of our firm is not always immediately reflected in
our share price. One of the best measures of whether we are increasing the long-term value of our
company is to examine the growth in our book value. As of year-end our book value per share was
$30.39 compared to $27.62, a 10 percent improvement over 2011.
 RETURN ON TANGIBLE COMMON EQUITY: This reflects the earnings we achieved on the equity in
the business. While we achieved a very healthy return of 19.3 percenti in 2012, it was down from
22.6 percenti in 2011, as earnings were essentially flat and our equity base grew.
 EARNINGS PER SHARE: We earned the same as in 2011, $2.03 per share, which was 89 percent of
budget. Much of the shortfall to budget was attributable to weak markets and the settlement of a
number of significant litigation items.
We also continued to receive top rankings for client satisfaction and industry recognition for investment
performance, measures that help differentiate our brand and drive organic growth.
Among the notable accomplishments in 2012, we:
 Completed $1.1 billion in stock buybacks, up from $835 million in 2011, and paid more than
$600 million in common stock dividends.
 Increased year-over-year assets under management by 10 percent, with net inflows of $36 billion.
 Reduced risk in our securities and loan portfolios, reflected in part by a $2.4 billion unrealized
pre-tax gain and a credit to our provision for credit losses of $80 million.
 Achieved above-target net savings of $309 million under our Operational Excellence initiatives.
 Exceeded many of our bank peers in attaining a Basel I Tier 1 capital ratio of 15 percent and
common equity ratio of 13.5 percent. At year end, our estimated Basel III Tier 1 common equity
ratio was 9.8 percent.i,ii
A DISTINCTIVE, ATTRACTIVE BUSINESS MODEL
To understand why we are a good investment, one needs to understand what makes our business model
distinctive and attractive.
We are the investments company for the world. We are completely focused on the investment process 
managing and servicing global financial assets. No other company can match our singular focus on investments
in every dimension. Among other things, we are paid recurring fees to manage assets for institutions
and individuals through our Investment Management boutiques and Wealth Management offerings, as well
as administer, monitor and report on those client assets through our Investment Services capabilities 
all while taking very little credit risk. It is a role that has enabled us to take on some of the worlds most
complex issues coming out of the financial crisis, and help solve them.

Our businesses generate deposits and earn a return on them, though less than in the past in this low-rate
environment. We are relied upon to be a trusted manager and/or advisor and holder of financial assets, a
role that is enhanced by our capital strength, stability and narrow risk appetite.
What makes our business model attractive? I can give a number of reasons:
 We have a comprehensive, end-to-end view of the investment process and provide sophisticated
solutions to many of the most advanced and complex financial companies and investors globally.
 We have scale and market leadership in our major businesses, a reflection of the talent
throughout our company.
 We benefit from the organic growth in financial assets  which, over time, has outpaced per
capita GDP growth. The globalization of the financial markets and cross-border flows favor us
as well. Those assets all need to be managed and/or serviced.
 A large percentage of our revenue  more than the median revenue of our peers  comes from
recurring fees, underscoring our relative consistency of earnings.
 We have been able to continue to return a large portion of our earnings to our shareholders
through dividends and share buybacks, as growing our business does not require growth in
risk-weighted assets and the capital to support them.
 And we have substantial upside in a more normalized environment. We will benefit greatly
from improvements in interest rates, capital markets activity, volatility and debt issuance.
We dont need all of these to occur; any one of them will have a positive impact on us.
REVIEWING OUR PERFORMANCE
Our core businesses remain strong. Let me review a few highlights:
INVESTMENT SERVICES  Assets under custody and/or administration totaled $26.2 trillion at the end of
2012. Many of the key drivers of our Investment Services businesses showed significant improvement over
2011. Average long-term mutual fund assets grew 9 percent, average collateral management balances
were up 8 percent and average total Investment Services deposits were up 11 percent. However, partially
offsetting this growth was lower activity in Depositary Receipts and ongoing weakness in the structured
debt market impacting Corporate Trust.
We launched a new Global Collateral Services business to help broker-dealers and institutional investors
manage the collateral they are now required to post against various trading positions and counterparties.
This is an important development that demonstrates the power of our investments model. We are both
one of the largest managers of collateral and one of the largest administrators. By combining our collateral
management, derivatives, liquidity services and securities financing capabilities, we are distinctively
positioned to create an end-to-end solution for clients growing collateral needs.
In asset servicing, we implemented a new client service model designed to align our services against
specific client needs or attributes. This will help ensure that were providing the appropriate solutions
to meet those needs and start us on the path to improving the core profitability of this business.
INVESTMENT MANAGEMENT  Our Investment Management business remained committed to delivering
strong investment performance and outstanding wealth management capabilities for our clients. Our
assets under management (AUM) were up 10 percent year over year to a record level of $1.4 trillion,
reflecting 13 consecutive quarters of positive net long-term flows. Wealth Management average loans
and deposits for 2012 grew 14 percent and 16 percent, respectively.
We continued to invest in building our investment and distribution capabilities, with a particular focus
on the Asia Pacific region. Our distinctive investment capabilities, such as our liability-driven investment
strategies, were in strong demand with our clients. Wealth Management also had another extremely
successful year, attaining record levels across multiple dimensions, including assets under management,
revenues, deposits and client satisfaction scores.

OUR STRATEGIC PRIORITIES
We are focused on a clear set of strategic priorities that support our goals of powering global investments
to help our clients succeed and delivering consistent earnings-per-share growth. They include:
 creating organic growth;
 sharpening client focus and strengthening brand loyalty;
 driving excellence throughout our organization; and
 deploying capital and managing risk wisely.
Let me highlight our progress in these areas.
Creating Organic Growth
We are not standing still waiting for the markets to improve. We have a relentless focus on creating
organic growth, reflecting our history of leadership in anticipating and adapting to change, capitalizing on
the good ideas generated by our global staff in support of our clients. We have continuously expanded and
innovated to address future market needs  whether by pioneering the first tri-party repo trade in collaboration
with a large client, introducing the first worldwide U.S. dollar money market fund or launching the
first mobile investment services applications.
EXPANDING OUR CAPABILITIES  Key areas of focus include accelerating our Asset Management growth
strategies, particularly in Asia and for retail distribution; capturing opportunities through our Global
Collateral Services business; leveraging our Pershing platform and distribution capabilities; and building
out our Global Markets business to capture more order flow.
Our clients needs are complex and single-product solutions are insufficient. Our focus, therefore, is on
tapping into our broad range of products to deliver innovative, value-added client solutions. We have
formed a Strategic Growth Initiatives team to identify future growth opportunities, and weve taken steps
to embed in our company a culture of collaboration and innovation.
Together, these efforts will help drive our long-term growth, so they are wise investments in our future.
BUILDING A GLOBAL PRESENCE  We are making progress in expanding globally. Our purchase of the
remaining 50 percent of our WestLB Mellon Asset Management joint venture in 2012  which we renamed
Meriten Investment Management  has increased our exposure to Germany, where we have also become
the No. 1 custody provider, evidencing our success in this important market. We recently received approval
to launch a new issuer central securities depository based in Belgium, which will enhance our offering for
Investment Services and Collateral Management for clients in Europe. We were awarded a banking license
in Brazil, allowing us to expand our local investment services capabilities. We also opened a new global
delivery center in Wroclaw, Poland, to support our fund accounting practice in Europe.
INVESTED IN OUR CLIENTS  SHARPENING CLIENT FOCUS AND STRENGTHENING BRAND LOYALTY
The enhanced client management model we introduced over the past two years, which better aligns our
resources with client needs, is already achieving success. After one year of experience, we were able to
offer more solution sets, helping us achieve a measurable increase in business with some of our largest
clients. We continue to expand the model to include additional complex global clients and to realign our
front end to create full-service teams focused on specific clients, market segments and regions. Our clients
appreciate and value this approach, and it will yield increasingly positive results for us in the future.
Client loyalty is fundamental to any successful business, and even more so for us, as loyal clients tend
to award us new and higher-value mandates and serve as terrific references. This year, we are focused
on expanding our programs to measure and strengthen client loyalty, adopting consistent measurement
practices across the company that will help us identify opportunities for continuously improving the
client experience.

Driving Excellence Throughout Our Organization
Excellence is essential to building client loyalty and shareholder value. In last years letter, I outlined for
you the operational excellence initiatives we were undertaking to deliver the highest service quality,
reduce operational risk, increase margins and allow us to move new capabilities to market more quickly.
We are making excellent progress, and are on track to realize roughly $650 million to $700 million in expense
savings by 2015 while we improve risk management, productivity and quality across the company.
Within Investment Services, we are simplifying our operating/service delivery platforms. Our asset servicing
business is a prime area of opportunity. More than a year ago we launched a program to transform this
business to improve our margins and profitability while strengthening the client experience. We are in the
process of reengineering our organizational structure and processes to gain productivity and increase
service levels. We also have made progress in more fully leveraging our global delivery centers in locations
with improved cost dynamics and access to a deep talent pool. In 2012 we once again received top rankings
in the key global custody surveys, testament to our success in maintaining our focus on quality
of service throughout the transformation.
Deploying Capital and Managing Risk Wisely
Our fee-based business model allows us to generate a significant level of capital rapidly. During 2012
we generated $2.7 billion in tangible capital. The combination of our rapid capital generation and quality
balance sheet has enabled us to strengthen our key capital ratios and return capital to our shareholders.
Acquisitions remain a low priority, as we see better opportunities for organic growth. We expect to use
our capital to invest in our businesses, strengthen our balance sheet and, subject to regulatory approval,
return capital to our shareholders.
Risk is part of every aspect of our business. We are committed to supporting a culture in which each
employee feels a strong sense of personal responsibility for managing risk. Each is expected to know the
risk appetite for their business, anticipate risk and escalate issues quickly. This is fundamental to our
reputation and performance.
INVESTED IN THE FINANCIAL MARKETS
The work we do matters. We play a vital role in the global financial markets, enabling the market to
efficiently allocate capital by providing an infrastructure that facilitates the movement of cash and
securities through the markets. Our purpose is to power global investments to help our clients succeed.
As a global systemically important financial institution, we understand the critical function we perform
for the marketplace, and embrace our leadership responsibility in terms of capital strength, liquidity, risk
management and integrity.
Our work with regulators and clients to reduce significantly the risks associated with the secured
intraday credit we provide in the tri-party market is a powerful example of our role in setting standards
for the industry in reforming critical elements of the capital markets infrastructure.
We also must be incredibly reliable and resilient, no matter the circumstances. Superstorm Sandy tested
our resilience, impacting a number of key operations centers and thousands of employees, yet we
provided continuity of service throughout. Many clients told us, Thank you. You were really there for us.
We invested in business continuity planning, and it was money well spent.
INVESTED IN OUR WORLD
We take great pride in what we do, but also acknowledge the great responsibility we bear. We are responsible
for delivering for our clients, who entrust us with their business and most valuable assets. We are
responsible for empowering our employees, who deliver for our clients every day in ways that are truly
amazing. We are accountable for creating a work environment that allows our employees to make
contributions to our success and to build fulfilling careers. We are also obliged to honor our heritage,
those before us who founded and built our firm and recognized our companys responsibility to support
our communities. It is a tradition we uphold to this day as an employer, taxpayer and supporter of
agencies, programs, our communities and people less fortunate than ourselves.

During 2012, we saw the benefits of our investments in building and supporting a strong culture, as
employment engagement scores increased and more employees created development plans to advance
their skills and prepare them for the next stages of their careers and to deliver greater value to our clients.
We recognize that more diverse and inclusive organizations are better at innovating, driving revenue
growth and performing for shareholders. We are pleased to report that more than half our most senior
appointments at the company this past year involved women and candidates with diverse backgrounds
and characteristics.
We continued our tradition of investing in our community, making $34 million in company and employee
contributions, while sharpening our focus on areas where we have the greatest impact. Following Superstorm
Sandy our company and our employees invested in direct disaster relief, and many of our people
participated in volunteer efforts in the long weeks that followed. Our emphasis on vulnerable youth, such
as youth aging out of foster care in the U.S. and older girls in orphanages in India, is producing significant
improvements in the lives of these individuals.
LOOKING FORWARD
We are a stronger company than we were a year ago. We have continued to grow core investment
management and many of our investment services fees, reflecting the strength of our business model.
We are investing in our future and have funded numerous initiatives that should yield positive results
for our businesses.
We also implemented a series of organizational and leadership changes effective January 1, 2013, to
drive the execution of our priorities and increase the depth of our leadership team. Karen Peetz became
President and is focusing on the first pillar of our company, our clients and employees. She is overseeing
client management, the regions, innovation, employee training and development and some of our key
growth initiatives. The second pillar is Investment Services, and Tim Keaney and Brian Shea are now CEO
and President, respectively, of all these businesses, bringing together all our capabilities under one leadership
team to improve collaboration and enhance our ability to offer integrated solutions. Brian is also
head of Client Service Delivery and Client Technology Solutions, areas that greatly influence our success.
The third pillar of our firm is Investment Management, which Curtis Arledge continues to lead as CEO.
It, too, is an area with great upside as our investment performance and capabilities are increasingly
recognized throughout the world.
These leadership changes already have energized the company in ways that will accelerate growth
opportunities and drive higher levels of productivity, quality and performance.
Early this year we launched our new BNY Mellon brand, centered on powering global investments to help
our clients succeed. By focusing on creating a consistent client experience and a better understanding in
the marketplace of the scope of our capabilities, we can be more successful. Stronger brands tend to generate
stronger shareholder returns. You will hear more about our efforts in this area over the coming year.
We have nearly 50,000 employees in markets throughout the world who put investors at the center of
everything we do. They are an outstanding team, and I thank them and my Executive Committee partners
for their extraordinary level of energy and commitment.
I also would like to thank our board of directors for their support and wise counsel. They appropriately
challenge us every day to be a better company, and I am deeply appreciative of their contributions. They
share my conviction that we have a powerful business model, the right strategy and an exceptional team
to help our clients succeed and deliver consistent earnings per share growth and attractive returns to you,
our shareholders.
Gerald L. Hassell
Chairman and Chief Executive Officer